html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

.hidden {
	display: none;
}

body {
	background: #ffffff;
	color: #333;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 62.5%;
}

/*#content a:link,
#content a:visited {
	background: transparent;
	color: #0099ff;
	text-decoration: none;
}
*/
	
#container {
	background: #ffffff url(/svisuals/qipheader.png) repeat-x;
	border: 0px;
	color: #333;
	min-height: 100%;
	position: relative;
}

#headerm {
	background: #fff;
	padding: 0px;
}

#headersubmenu {
	background: url(/svisuals/strip.png) transparent no-repeat top;
	border: 0px;
	float: right;
	height: 35px;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 1000px;
}

#headermenu {
	background: transparent;
	border: 0px;
	color: #333;
	height: 120px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 0px;
	width: 1000px;
}

#header {
	background: #fff;
	color: #000!important;
	float: left;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	width: 1000px;
}

#logo {
	background: transparent;
	border: 0px;
	float: left;
	height: 80px;
	margin-bottom: 0px;
	margin-left: 25px;
	margin-right: 0px;
	margin-top: 5px;
	padding: 0px;
	width: 340px;
}

#qipagpaldual {
	margin: auto;
	padding-bottom: 100px;
	width: 1000px;
}

#content {
	line-height: 18px;
	margin-bottom: 20px;
	margin-right: 0px;
}

#footer {
	background: transparent;
	border-top: 0px;
	clear: both;
	color: #000;
	font-size: 1em;
	height: 12px;
	line-height: 18px;
	padding: 0px;
}

#footerxx {
	background: #fff url(/svisuals/footerstrip.png) repeat-x;
	bottom: 0;
	height: 100px;
	position: absolute;
	width: 100%;
}

#axiscontainer {
	background: transparent;
	height: 50px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	width: 1000px;
}

.axisb {
	background: transparent;
	float: left;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 10px 0px 0px 0px;
	width: 800px;
}

.axisa {
	background: transparent;
	float: left;
	margin-right: 0px;
	padding: 15px 0px 0px 0px;
	text-align: right;
	width: 200px;
}
	
.axisa p {
	color: #929292;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
}


#meprocat {
	background: #E6F5FF!important;
	color: #333!important;
}

.rightbarpanel{
	background: transparent;
	border: 1px solid #ccc;
	color: #333;
	font-size: 1em;
	position: relative;
	float:right;
	line-height: 18px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	padding-bottom: 0;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width:760px;
}

.rightbarpanel a:link, 
.rightbarpanel a:visited, 
.rightbarpanel a:hover { 
	color: #3b65a7; text-decoration: none;
	text-decoration:underline; 
} 

a:hover{ text-decoration: underline; }

.rightpanelconatiner{
	background: transparent;
	border: 0px;
	color: #333;
	font-size: 1em;
	position: relative;
	float:left;
	line-height: 18px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	width:750px;
}

.greetingpanel, .greetingpanelextended{
	background: #d2edff;
	border-bottom: 1px solid #87cefa;
	color: #333;
	font-size: 1em;
	position: relative;
	float:left;
	line-height: 18px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	text-align:right;
	width:750px;
}

.greetingpanelextended{	width:990px;}

.tutorials {
	background: transparent;
	border: 0px;
	color: #333;
	float: left;
	font-size: 1em;
	line-height: 18px;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 10px;
	position: relative;
	width: 1000px;
}

.loginerror, .formerror, .formsuccess {
	background: #fffff0;
	border: 1px solid #f60;
	color: #ff2200;
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	float:left;
	line-height: 18px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	text-align:left;
	text-transform: uppercase;
	width:730px;

}

.formerror {float:right;}
.formsuccess {float:right; background: #cfffbf;}

.assessmentholderpanel{
	background: #ffffff;
	border: 0px;
	color: #333;
	font-size: 1em;
	position: relative;
	float:right;
	line-height: 18px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	text-align:right;
	width:740px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	
}

.logopanel{
	background: #ffffff;
	border: 0px;
	color: #333;
	font-size: 1em;
	position: relative;
	float:left;
	line-height: 18px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	text-align: center;
	width:210px;
	display : none!important;
}

.assessmentbatchpanel{
	background: #ffffff;
	border: 1px solid #ccc;
	color: #333;
	font-size: 1em;
	position: relative;
	float:left;
	line-height: 18px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 10px;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	text-align:left;
	width:710px;
}

.leftbarpanel {
	background: transparent;
	border: 0px;
	color: #333;
	float: left;
	font-size: 1em;
	line-height: 18px;
	margin-bottom: 5px;
	margin-top: 20px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 20px;
	position: relative;
	width: 220px;
}

.rightbarpanel strong{color: #333;}

.rightbarpanel li{
	background: transparent;
	color: #333;
	font-size: 1.2em;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-right: 5px;
}

.rightbarpanel ol{
	background: transparent;
	color: #333;
	font-size: 1em;
	line-height: 22px;
	margin: 5px 5px 5px 5px;
}

.rightbarpanel ul {
	background: transparent;
	color: #333;
	font-size: 1em;
	margin: 0px 5px 5px 10px;
	padding: 0px;
}

p {
	color: #333;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	padding: 0;
}

h1 {
	color: #333;
	font-size: 3.6em;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

h2 {
	color: #333;
	font-size: 1.5em;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

h3 {
	color: #333;
	font-size: 1.4em;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

h4 {
	color: #333;
	font-size: 1.3em;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

h5 {
	color: #333;
	font-size: 2.2em;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

#navholder{
	background: transparent;
	border-left: 0px;
	border-right: 0px;
	display: block;
	float: left;
	height: 45px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px!important;
	position: relative;
	width: 522px;
}

#sitelogo{
	background: transparent;
	border: 0px solid #666;
	float: right;
	height: 93px;
	right : 0px;
	top : 8px;
	margin-right: 0px;
	margin-top: 0px!important;
	padding: 0px;
    width: 301px;
	position: relative;
}

#topholder {
	border: 0px;
	height: 120px;
	padding-left: 0px;
	padding-right: 0px;
	width: 1000px;
}

#navcrumbs {
	border: 0px;
	color: #000!important;
	display: block;
	font-size: 0.9em!important;
	height: 30px;
	margin: auto;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
	text-align: right;
	width: 998px;
}

#navcrumbs a:link,
#navcrumbs a:visited {
	background: transparent;
	color: #000!important;
	text-decoration: none;
}

#navcrumbs a:hover {
	background: transparent;
	color: #0099ff!important;
	text-decoration: none;
}

 #navcrumbs p{
	color:#000;
}

.crumbsnip {
	border-top: 0px;
	clear: both;
	height: 1px;
	line-height: 1px;
	padding: 0px;
	width: 900px;
}

/*footer menu*/
ul#navbot {
	border-bottom: 0px;
	list-style: none;
	margin: auto;
	padding: 0px; /* bottom padding required for Konqueror/Safari */
	padding-top: 8px;
	text-align: left;
}

#navbot li {
	display: inline;
	font-size: 1em;
	margin: 0;
}

#navbot a {
	color: #000000;
	padding: 0px 6px 0px 6px;
	text-decoration: none;
}

#navbot a:hover {
	background: Transparent;
	color: #b4b4b4;
}
  
 #navbot a.active{
	background: transparent;
	color: #b4b4b4;
	font-weight: normal;
	text-align: left;
}

/*end footer menu*/

.csnip, .csnipct {
	border-top: 0px;
	clear: both;
	height: 5px;
	line-height: 5px;
	padding: 0px;
	width: 740px;
}

.csnipct { width: 570px; }

.buttonright {
	background: transparent;
	margin-right: 0px;
	text-align: right;
}

/*Table style content accred*/ 
.tendertables table {
	margin-left: 0px;
	margin-top: 15px;
}

.tendertables td {
	background: #fff;
	border-bottom: #C7E9FF 1px solid;
	border-right: #C7E9FF 1px solid;
	color: #333;
	font-size: 1.2em! Important;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 4px;
}

.tendertables th {
	background: #0099FF;
	border-right: #C7E9FF 1px solid;
	color: #ffffff;
	font-size: 1.3em! Important;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 8px;
	text-align: left;
}

.tendertables  td.specalt {
	background: none transparent scroll repeat 0% 0%;
	border-left: #C7E9FF 1px solid;
	border-top-width: 0px;
	color: #EC2027;
	font-size: 1.2em! Important;
	padding-left: 15px;
}

.tendertables  td.vanishbga {
	background: none transparent scroll repeat 0% 0%;
	border-left-width: 0px;
	border-right: #C7E9FF 1px solid;
	border-top-width: 0px;
	color: #333;
	padding-left: 15px;
}

.tendertables {
	margin-bottom: 20px;
	width: 900px! Important;
}

.tendertables  th.vanishbg {
	border-right: 0px;
}

.norightborder {
	background: #fff;
	border-bottom: #C7E9FF 1px solid;
	border-right: 0px solid! Important;
	color: #333;
	font-size: 1.2em! Important;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 0px;
	padding-top: 4px;
}

/*End Table style*/

/*Assessors Table style content */ 
.tendertablesaccred table {
	margin-left: 0px;
	margin-top: 5px!important;
}
 
.tendertablesaccred td {
	background: #fff;
	border-bottom: #C7E9FF 1px solid;
	border-right: #C7E9FF 1px solid;
	border-left: #C7E9FF 1px solid;
	color: #333;
	font-size: 1em! Important;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
}

.tendertablesaccred th {
	background: #336699;
	border-right: #336699 1px solid;
	color: #ffffff;
	font-size: 1em! Important;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 3px;
	text-align: left;
}

.tendertablesaccred  td.specalt {
	background: none transparent scroll repeat 0% 0%;
	border-left: #C7E9FF 1px solid;
	border-top-width: 0px;
	color: #EC2027;
	font-size: 1em! Important;
	padding-left: 15px;
}

.tendertablesaccred  td.vanishbga {
	background: none transparent scroll repeat 0% 0%;
	border-left-width: 0px;
	border-right: #C7E9FF 1px solid;
	border-top-width: 0px;
	color: #333;
	padding-left: 5px;
}

.tendertablesaccred {
	margin-bottom: 20px;
	width: 600px! Important;
}

.tendertablesaccred  th.vanishbg {
	border-right: 0px;
}

.norightborder {
	background: #fff;
	border-bottom: #C7E9FF 1px solid;
	border-right: 0px solid! Important;
	color: #333;
	font-size: 1em! Important;
	padding-bottom: 3px;
	padding-left: 4px;
	padding-right: 0px;
	padding-top: 3px;
}
/*End Table style*/


#nav {
	margin: 5px 0 10px 0;
}

#nav {
	background: transparent;
	border-bottom: 0px solid #0099FF;
	border-left: 0px solid #0099FF;
	border-right: 0px solid #0099FF;
	height: 25px;
	position: relative;
/*	text-transform: uppercase;*/
	width: 520px;
}

#nav .select, #nav .current {
	list-style: none;
	margin: 0;
	padding: 0;
	
}

#nav li {
	display: inline;
	height: auto;
	margin: 0;
	padding: 0;
		white-space: nowrap;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#nav .select a,
#nav .current a {
	background: #ffffff;
	border-right: 0px solid #fff;
	color: #354652;
	display: block;
	float: left;
	font-size: 1.3em;
	font-weight: bold;
	height: 25px;
	margin-right: 8px;
	line-height: 25px;
	padding: 0 20px 0 20px;
	text-decoration: none;
	white-space: nowrap;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

* html #nav .select a, * html #nav .current a {
	height: 20px;
	width: 1px;
}

#nav .select a:hover, 
#nav .select li:hover a {
	background: #929292;
	color: #ffffff;
	cursor: pointer;
}

#nav .current a {
	background-color: #00ABD6;
    color: #FFF !important;
}
 

#content h1
 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

.silencer {
	background: transparent;
	border: 0px;
	clear: both;
	color: #CCCCCC;
	height: 7px;
	line-height: 18px;
	margin: auto;
	padding: 0;
}

/*Main navigation*/
#globalnav {
	position:relative;
	float:left;
	width:1000px;
	padding:0 0 0 0;
	margin: 10px 0px 20px 0px;
	font-size: 1.2em;
	list-style:none;
	height:32px;
}

#globalnav LI {
	float:left;
	width : 146px;
	line-height: 32px;
	margin:0;
	padding-right:2px;
	background: url(/svisuals/xmenuactive.png) #ffffff no-repeat;
}

#globalnav A {
	display:block;
	color:#000! Important;
	text-decoration:none;
	font-weight:bold;
	text-align: center;
	line-height: 32px;
	margin:0;
	padding:0px;
	border:0px solid #fff;
	background: url(/svisuals/xmenuactive.png) #ffffff no-repeat;
}

#globalnav A#here
{
	background: url(/svisuals/menuhover.png) #ffffff no-repeat;
	color : #000! Important;
}

#globalnav A:hover {
	background: url(/svisuals/menuhover.png) #ffffff no-repeat;
	color : #000;
}

#globalnav A.here:link
{
	position:relative;
	z-index:102;
	color:#000! Important;
	background: url(/svisuals/xmenuactive.png) #ffffff no-repeat;
}
/*End Main navigation*/

.contacttitles {
	color: #333;
	font-weight: bold;
}

#sitefiles{
	background: #FFFFFF;
	border-bottom: 0px;
	border-top: 0px;
	color: #333;
	margin-bottom: 3px!important;
	margin-left: 0px;
	margin-top: 20px!important;
	padding-left: 0px;
	padding-top: 0px;
	text-align: left;
	position: relative;
	width: auto;
}

#sitefiles a:link, #sitefiles p
#sitefiles a:visited {
	background: transparent;
	color: #000! Important;
	text-decoration: underline;
}

/*start menu items*/

#menucontainer {
	
	/*background: url(/svisuals/menutoc.png) left bottom no-repeat;*/
	background: transparent;
	border: 0px;
	color: #000000;
	float: left;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	padding-right: 0px;
	width: 220px;
}

#sidemenu {
	float: left;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	border-top: 0px;
}

#sidemenu ul {
	line-height: 25px;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

#sidemenu li {
	border-bottom: 0px;
	list-style-type: none;
	margin: 0px;
}

#sidemenu a {
	background: transparent;
	color: #455560;
	display: block;
	padding-left: 10px;
	padding-right: 0px;
	text-decoration: none;
	width: 200px;
}

#sidemenu a:hover {
	background: url(/svisuals/sidemenu.png) transparent repeat-y left;
	color: #B3C6DE;
}

#sidemenu ul a#jwfb {
	
	background: url(/svisuals/2.gif) transparent no-repeat top right;
	color: #455560;
	font-weight: bold;
	text-transform: uppercase;
}

#sidemenu ul a#procat {
	background: url(/svisuals/sidemenu.png) transparent repeat-y left;
	color: #455560; 
	font-weight : bold;
}

/*End menu items*/

/* form sections*/
form {
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.forminput70, .forminput100, .forminput200, .forminput300, .forminput400, .forminput500, .forminputtextarea, .forminput50, .forminputtextareamedium, .forminputtextareasmall {
	color: #333;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 12px;
	background: #fff url(/svisuals/forminput.png) repeat-x top center; 
	border: 1px solid #cccbcf; 
	margin-bottom: 10px; 
	padding: 7px; 
	outline: none; 
	margin: 0; 
	border-radius: 5px; 
	-webkit-border-radius: 5px; }

.forminputtextarea, .forminputtextareamedium, .forminputtextareasmall {background-color: #ffffff; margin-top:4px;margin-right:5px;}

.forminput50  {width: 50px;}
.forminput70  {width: 70px;}
.forminput100 {width: 100px;}
.forminput200 {width: 200px;}
.forminput300 {width: 300px;}
.forminput400 {width: 400px;}
.forminput500 {width: 500px;}
.forminputtextarea {width: 540px;}
.forminputtextareamedium {width: 340px;}
.forminputtextareasmall {width: 300px;}
/*End form*/
/* form holders general*/

.formElements {
		Width : 720px;
		float : left;
		margin-left : 5px;
		margin-bottom : 10px;
}

FIELDSET {	 
	padding-right: 0px; 
	padding-left: 5px; 
	padding-bottom: 10px;
	padding-top: 0px;
	margin: 0px 0px 0px 0px; 
	border-left: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	border-right: #ccc 1px solid;
	border-top: #ccc 1px solid;
	width : 710px;
}

LEGEND {
	padding-left: 3px;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 6px;
	font-size: 12px; 
	background: transparent;
	margin: 0px 5px 5px; 
	color: #000; 
	letter-spacing: 1px
}

.formHolder {
		Width : 680px;
		float : left;
		margin-left : 5px;
		margin-bottom : 10px;
		padding-top : 5px;
}

.formlabeltag {
	border: 0px;
	background: transparent;
	float: left;
	font-weight: bold! Important;
	height: 25px;
	text-align:right;
	margin-right: 10px;
	padding-left: 0px;
	width: 250px;
}

.forminputBox
 {
	border: 0px ;
	float: left;
	height: 25px;
	width: 300px;
	margin-right: 0px;
	padding-left: 0px;
}

.formlabeltag P, .forminputBox P {Margin: 0px 0px 0px 0px! Important;}

/*Surveyor Section*/

.formHolderAssessor {
		Width : 680px;
		float : left;
		margin-left : 5px;
		margin-bottom : 10px;
		padding-top : 5px;
}

.formlabeltagAssessor, .formlabeltagAssessortextinput {
	border: 0px;
	background: transparent;
	float: left;
	font-weight: bold! Important;
	height: 25px;
	text-align:right;
	margin-right: 10px;
	padding-left: 0px;
	width: 150px;
}

.forminputBoxAssessor, .forminputBoxAssessortextinput
 {
	border: 0px ;
	float: left;
	height: 25px;
	width: 350px;
	margin-right: 0px;
	padding-left: 0px;
}

.formlabeltagAssessor P, .forminputBoxAssessor P, .forminputBoxAssessortextinput P,  .formlabeltagAssessortextinput P {Margin: 0px 0px 0px 0px! Important;}
.forminputBoxAssessortextinput, .formlabeltagAssessortextinput {min-height: 100px! Important;}


/*End Surveyor Section*/


input.button {
	width:100px;
	background:#09C;
	color:#fff;
	height:25px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #09C;
}
input.button:hover {
	background:#fff;
	color:#09C;
}
.clear { clear: both; }


#assessorpeers {
		width:700px; 
		overflow : hidden; 
		margin-top : 10px; 
		margin-left:15px; 
		padding:5px; 
		border:0px;
}


#infoguides {
		width:650px; 
		overflow : hidden; 
		margin-top : 10px; 
		margin-left:15px; 
		padding:5px; 
		border:0px;
}

#generalguides {
		width:710px; 
		overflow : hidden; 
		margin-top : 5px; 
		margin-left:15px; 
		padding:5px; 
		border:0px;
}

#aproguides {
		width:650px; 
		background:transparent;
		overflow : hidden; 
		margin-top : 5px; 
		margin-left:15px; 
		padding:5px; 
		border:1px solid #9fdaff;
		border-radius: 5px;
	-webkit-border-radius: 5px;
}

#aproguides a:link, 
#aproguides a:visited, 
#aproguides a:hover { 
	color: #c62d1f;
	font-weight:bold;
	text-decoration:underline; 
}

/* QBAY TABS */

.widget {
	width: 980px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size : 1.2em;
	line-height: 1.6em;
	padding: 10px;
	background: #fff;
	border: 0px solid #fff;
	margin-bottom: 15px;
	color: #222;
}

/*
.widget {
	width: 960px;
	margin: 2px;
	font-size : 1.2em;
	line-height: 1.6em;
	padding: 18px;
	background: #fff;
	border: 1px solid #ffffff;
	margin-bottom: 15px;
	color: #222;
}
*/

.widget a {
	color: #222;
	text-decoration: none;
	}
	
.widget a:hover {
	color: #009;
	text-decoration: underline;
	}

.tabnav li {
	display: inline;
	list-style: none;
	padding: 5px;
	height : 18px;
	}
	
.tabnav li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #222;
	font-weight: bold;
	padding: 4px 6px;
	outline: none;
	
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid transparent;
		}
		
.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
	background: #A0DDFA;
	color: #222;
	text-decoration: none;
	
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #09C;	}
		
.tabdiv {
	margin-top: 2px;
	background: #fff;
	border: 1px solid #dedbd1;
	padding: 5px;
	}
	
.tabdiv li {
	/*list-style-image: url("star.png");*/
	margin-left: 20px;
		}

.ui-tabs-hide {
	display: none;
		}

#featuredvid {
	text-align: center;
		}
		
.fvid {
	margin-bottom: 5px;
			}
		
.vidselector li {
	text-align: left;
	list-style: none;
	padding: 5px;
	background: #ffffff;
	border: 1px solid #dedbd1;
	text-transform: uppercase;
	margin-bottom: 5px;
			}

.qbaydivider {
	background: #fff;
	border: 0px;
	clear: both;
	color: #fff;
	height: 1px;
	line-height: 1px;
	margin-bottom: 1px!important;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px!important;
	padding: 0;
}
		
.generalresources {
	background: transparent;
	border: 1px solid #ccc;
	color: #333;
	float: left;
	font-size: 1em;
	line-height: 18px;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0px;
	position: relative;
	width: 1000px;
}

.qbaystandard {

	width:470px; 
	min-height:200px;  
	float:left; 
	margin-left:5px;  
	margin-right:5px; 
	margin-bottom:10px; 
	position:relative; 
	padding:0px; 
	border:0px; 
	background: #ffffff;
}

.qbaystandard ul {
	list-style-type:none;
	padding:0;
	margin:0;
	}	
	
.qbaystandard li {
	list-style-type:none;
	padding:0;
	margin-left:7px;
	}		
	
.qbaystandard h2 {
	color: #333;
	font-size: 1.2em;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

.greetingpanelqbay{
	background: #d2edff;
	border-bottom: 1px solid #87cefa;
	color: #333;
	font-size: 1em;
	height:30px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	text-align:right;
	width:990px;
}

/*Assessors Table style content */ 
.assessor-grid-table table {
	margin-left: 0px;
	margin-top: 5px!important;
}
 
.assessor-grid-table td {
	background: #fff;
    border-top: #C7E9FF 1px solid;
	border-bottom: #C7E9FF 1px solid;
	border-right: #C7E9FF 1px solid;
	border-left: #C7E9FF 1px solid;
	color: #333;
	font-size: 1em! Important;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
}

.assessor-grid-table th {
	background: #336699;
	border-right: #336699 1px solid;
	color: #ffffff;
	font-size: 1em! Important;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 3px;
	text-align: left;
}

.assessor-grid-table  td.specalt {
	background: #ccc;
	border-top-width: 0px;
	color: #EC2027;
	font-size: 1em! Important;
	padding-left: 15px;
}

.assessor-grid-table  td.vanishbga {
	background: none transparent scroll repeat 0% 0%;
	border-left-width: 0px;
	border-right: #C7E9FF 1px solid;
	border-top-width: 0px;
	color: #333;
	padding-left: 5px;
}

.assessor-grid-table {
	margin-bottom: 20px;
	
}

.assessor-grid-table  th.vanishbg {
	border-right: 0px;
}

.norightborder {
	background: #fff;
	border-bottom: #C7E9FF 1px solid;
	border-right: 0px solid! Important;
	color: #333;
	font-size: 1em! Important;
	padding-bottom: 3px;
	padding-left: 4px;
	padding-right: 0px;
	padding-top: 3px;
}

.tableheader-qipagpal {
	color: #ffffff! Important;
	text-transform: uppercase;
}

.assessor-grid-table th a {color: #ffffff! Important; text-transform: uppercase;text-decoration: none;}
.assessor-grid-table th a:hover { color: #ffffff! Important; text-transform: uppercase;text-decoration: none;}
.assessor-grid-table th a:visited { color: #ffffff! Important; text-transform: uppercase;text-decoration: none;}
.assessor-grid-table th a:active { color: #ffffff! Important; text-transform: uppercase;text-decoration: none;}

/*End Table style*/



input.search {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0px;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	font-style:italic;
	height:30px;
	line-height:30px;
	width:73px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
}
input.search:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}input.search:active {
	position:relative;
	top:1px;}
	
 .viewing a, .viewing a:hover {border-bottom: 0px! Important; height:1px! Important; overflow : hidden;}

.linkholderAssessor {
		Width : 38px;
		height : 18px;
		line-height: 18px;
		float:left! Important;
		margin : 0px;
		padding : 0px;
		border:0px;
}
.linkitemleft {
		Width : 16px;
		height : 16px;
		line-height: 16px;
		float : left;
		margin : 0px;
		padding : 0px;
		position:relative;
}

.linkitemright {
		Width : 16px;
		height : 16px;
		line-height: 16px;
		float : right;
		margin : 0px;
		padding : 0px;
		position:relative;
}

.blocksearch {
	background: #336699;
	color: #fff;
	font-weight : bold;
	padding : 2px;	
	text-decoration: none;
}

.blocksearchlist {
	background: #00ABD4;
	color: #fff;
	font-weight : bold;
	padding : 2px;
	text-decoration: none;
}

.blocksearchlistx {
	background: #EAF9FF;
	color: #fff;
	padding : 2px;
	text-decoration: none;
}


.pagingformbody {
	background: #EAF9FF;
	margin : 10px 0px 10px 0px;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 9px;
	PADDING-RIGHT: 9px;
	PADDING-TOP: 5px;
	color: #666;
	width: 730px;
	border-top: 1px solid #B4B4A7;
	border-bottom: 1px solid #B4B4A7;
}

#assessornotice {
		background: #EAF9FF;
		width:650px; 
		overflow : hidden; 
		margin-top : 10px; 
		margin-bottom : 10px; 
		margin-left:15px; 
		padding:5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #EAF9FF;
}

#assessornoticenomination {
		background: #EAF9FF;
		width:550px; 
		overflow : hidden; 
		margin-top : 10px; 
		margin-bottom : 10px; 
		margin-left:15px; 
		padding:5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #EAF9FF;
}

input.buttonform {
	width:80px;
	background:#336699;
	color:#fff;
	height:30px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #336699;
}
input.buttonform:hover {
	background:#fff;
	color:#336699;
}


/*Evaluation sub menu*/

#navbarEvaluation {
	float: left;
	width: 100%;
	margin: 0px 0px 10px -8px;
	border-bottom: 0px solid #999;
}

	#navEvaluation                  {
		width: 100%;
		Text-decoration: None;
		border-bottom: 0px;
	}
	#nav ul               {
		list-style: none;
		margin: 0;
		margin-left: 10px;
		padding: 0;
	}
	#navEvaluation li               {
		float: left;
		margin: 0;
		padding: 0;
		border: 1px solid #999;
		border-width: 1px 1px 1px 0;
		list-style: none;
	}
	#navEvaluation li.first         {
		border-left: 1px solid #999;
	}
	#navEvaluation a                {
		float: left;
		font-weight: bold! Important;
		display: block;
		padding: 3px 6px 6px 6px;
		color: #092769;
		background: #FAFAFA;
		text-decoration: none! Important;
		border-bottom: 0px;
	}
	#navEvaluation a:hover          {
		color: #333;
		background: #C6DAF2;
		border-bottom: 1px;
	}
	#navEvaluation a.selected       {
		color: #fff;
		background: #092769;
	}
	
	/*End Evaluation sub menu*/

	/* New menu assessors only*/
	
	#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 200px;
  
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 15px 20px;
  border-left: 1px solid #1682ba;
  border-right: 1px solid #1682ba;
  border-top: 1px solid #1682ba;
  cursor: pointer;
  z-index: 2;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  background: #36aae7;
  background: -webkit-linear-gradient(#36aae7, #1fa0e4);
  background: -moz-linear-gradient(#36aae7, #1fa0e4);
  background: -o-linear-gradient(#36aae7, #1fa0e4);
  background: -ms-linear-gradient(#36aae7, #1fa0e4);
  background: linear-gradient(#36aae7, #1fa0e4);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #eeeeee;
  background: #00ABD6;
  background: -webkit-linear-gradient(#00ABD6, #00ABD6);
  background: -moz-linear-gradient(#00ABD6, #1566e7);
  background: -o-linear-gradient(#00ABD6, #00ABD6);
  background: -ms-linear-gradient(#1566e7, #00ABD6);
  background: linear-gradient(#00ABD6, #00ABD6);
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #1682ba;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #1682ba;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #32373e;
  border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 12px;
  color: #eeeeee;
  background: #49505a;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #424852;
  color: #ffffff;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}

#clientnotice	{
		background: #EAF9FF;
		width:680px; 
		overflow : hidden; 
		margin-top : 10px; 
		margin-bottom : 10px; 
		margin-left:15px; 
		padding:15px; 
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #ccc;
}

#aprorequirements {
		width:650px; 
		background:transparent;
		overflow : hidden; 
		margin-top : 5px; 
		margin-left:15px; 
		padding:5px; 
		border:1px solid #9fdaff;
		border-radius: 5px;
	-webkit-border-radius: 5px;
}

#aprorequirements a:link, 
#aprorequirements a:visited, 
#aprorequirements a:hover { 
	color: #c62d1f;
	font-weight:bold;
	text-decoration:underline; 
}

/* Educational items*/

.edubannerholder{
	border-bottom: 1px;
	float: left;
	margin-bottom: 10px;
	background:#ccc;
	margin-top: 20px;
	margin-left : 30px;
	padding-bottom: 0px;
	width: 690px;
}

.rightbarcontainernews{
	border-bottom: 1px;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left : 20px;
	padding-bottom: 3px;
	width: 670px;
}

.rightbarcontainernews{background: #fff; padding:5px; border-bottom:1px dashed #ccc;}


.rightbarpb {
	border: 0px;
	color: #B11116!important;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
	width: 550px;
}

.rightbarpbfull {
	border: 0px;
	color: #B11116!important;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
	width: 660px;
}

.rightbar-img {
	border: 0px;
	color: #B11116!important;
	float: left;
	margin-right: 5px;
	margin-top: 2px;
	width: 100px;
}

.rightbar-imgbox {margin-top : 2px!important;}

.bigpaging {
	color: #ccc;
	width: 670px;
}

.bigpaging a {
	color: #ccc;
}

.rightbarpb h2, .rightbarpbfull h2  {
	color: #00aaf0!important;
	font-size: 1.4em;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

.rightbarpb h2 a, .rightbarpbfull h2 a {color: #00aaf0!important; text-decoration:none; }
.rightbarpb h2 a:hover, .rightbarpbfull h2 a:hover {color: #00377B!important; text-decoration:none; }


/* End Educational items*/

.assessordatepanel {
	background:#fffff0;
	border: 1px solid #f60;
	color: #ff2200;
	font-size: 1em;
	position: relative;
	float:right;
	line-height: 18px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	text-align:right;
	width:360px;
}


.educationalpanel702 {
	background:#ffffff;
	border: 0px solid #f60;
	color: #ff2200;
	font-size: 1em;
	position: relative;
	float:left;
	line-height: 18px;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	text-align:left;
	width:702px;
}



.educationalpanel317 {
	background:#ffffff;
	border: 0px solid #ccc;
	color: #ff2200;
	position: relative;
	float:left;
	height : 460px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 10px;
	margin-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align:left;
	width:317px;
}


.educationalpanelimage315 {
	background:#fffff0;
	border: 0px solid #f60;
	color: #ff2200;
	font-size: 1em;
	position: relative;
	float:left;
	height : 250px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align:right;
	width:315px;
}



.educationalpanelanchor {
	background:#fffff0;
	border: 0px;
	color: #ff2200;
	font-size: 1em;
	position: relative;
	float:left;
	height : 70px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align:right;
	width:350px;
}


.educationalimage700 {
	background:#fffff0;
	border: 0px;
	color: #ff2200;
	font-size: 1em;
	position: relative;
	float:left;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align:right;
	width:700px;
}

.educationsnip {
	border-top: 0px;
	clear: both;
	height: 1px;
	line-height: 1px;
	padding: 0px;
	width: 699px;
}

.alertclosureblockh2{
	color: #fff!important;
	background:#cd163f!important;
	font-size: 2.4em!important;
	text-align : center!important;
}



.alertclosureblock {
	background:#ffffff;
	border: 1px solid #ccc;
	font-size: 1em;
	position: relative;
	float:left;
	margin-bottom: 25px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	padding: 10px;
	text-align:left;
	width:990px;
}
